-- General change: Adding a PK to inquiry_markers table
DO $$
    BEGIN
        BEGIN
            ALTER TABLE inquiry_markers ADD PRIMARY KEY (id);
        EXCEPTION
            WHEN invalid_table_definition THEN RAISE NOTICE 'primary key for id already exists in inquiry_markers.';
        END;
    END;
    $$